<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_airtel"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dimen_150dp"

        app:cardCornerRadius="@dimen/dimen_4dp"
        app:cardElevation="@dimen/dimen_4dp"
        app:cardUseCompatPadding="true">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"


            android:orientation="vertical"
            android:gravity="center"
            >

            <ImageView
                android:id="@+id/imgoperator"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dimen_60dp"


                android:layout_margin="@dimen/dimen_4dp"

                app:srcCompat="@drawable/airteldigitaltv" />

            <TextView
                android:id="@+id/txtSpinner"
                android:layout_width="match_parent"
                android:layout_height="match_parent"

                android:textSize="@dimen/dimen_12sp"
                android:gravity="center"
                android:padding="@dimen/dimen_10dp"
                android:maxLines="3"
                android:ellipsize="end"


                android:text="Airtel Digital TV"/>

        </LinearLayout>
    </androidx.cardview.widget.CardView>

<!--    <LinearLayout-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="@dimen/dimen_70dp"-->
<!--        android:layout_margin="@dimen/dimen_10dp"-->
<!--        android:layout_weight="0.5"-->
<!--        android:orientation="horizontal"-->
<!--        android:gravity="center"-->
<!--        >-->

<!--        <ImageView-->
<!--            android:id="@+id/imgoperator"-->
<!--            android:layout_width="@dimen/dimen_60dp"-->
<!--            android:layout_height="@dimen/dimen_60dp"-->


<!--            android:layout_margin="@dimen/dimen_10dp"-->

<!--            app:srcCompat="@drawable/airtel" />-->

<!--        <TextView-->
<!--            android:id="@+id/txtSpinner"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="match_parent"-->

<!--            android:textSize="@dimen/dimen_12sp"-->
<!--            android:gravity="left|center_vertical"-->
<!--            android:padding="@dimen/dimen_10dp"-->
<!--            android:maxLines="2"-->
<!--            android:ellipsize="end"-->


<!--            android:text=" "/>-->

<!--    </LinearLayout>-->

</LinearLayout>